Loading...
Searching...
No Matches
transfer.hh File Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

Prolongation and restriction for amg. More...

`#include <dune/istl/bvector.hh>`
`#include <dune/istl/matrixredistribute.hh>`
`#include <dune/istl/paamg/pinfo.hh>`
`#include <dune/istl/owneroverlapcopy.hh>`
`#include <dune/istl/paamg/aggregates.hh>`
`#include <dune/common/exceptions.hh>`

Go to the source code of this file.

## Classes

class | Dune::Amg::Transfer< V1, V2, T >
class | Dune::Amg::Transfer< V, V1, SequentialInformation >
class | Dune::Amg::Transfer< V, V1, OwnerOverlapCopyCommunication< T1, T2 > >

## Namespaces

namespace | Dune
namespace | Dune::Amg

## Detailed Description

Prolongation and restriction for amg.

Author
  Markus Blatt